@-ms-viewport { width:device-width; }

@media only screen and (min-device-width:800px) { html { overflow:hidden; } }

html { height:100%; }

body { 
	height:100%; 
	overflow:hidden; 
	margin:0; 
	padding:0; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:#FFFFFF; 
	background-color:#000000; 
	
}
				
		
			
		a.luxActionInTxt:link {color:#fafafa;text-decoration:none;}
		a.luxActionInTxt:visited {color:#fafafa;text-decoration:none;}
		a.luxActionInTxt:hover {color:#ffffff;text-decoration:none;}

		.overflowVisible{ overflow:visible !important };		
		
		@font-face {
		  font-family: 'icon_font_io';
		  src: local("ionic-font"), url("../../../../fonts/ionicons.ttf")  format("truetype"); 
			   
		}

		@font-face {
		  font-family: 'icon_font_aw';
		  src: local("ionic-font"), url("../../../../fonts/fontawesome-webfont.ttf")  format("truetype"); 
			   
		}

		@font-face {
		  font-family: 'roboto-thin';
		  src: local("roboto-thin"), url("../../../../fonts/Roboto-Thin.ttf")  format("truetype"); 
			   
		}

		@font-face {
		  font-family: 'roboto-regular';
		  src: local("roboto-regular"), url("../../../../fonts/Roboto-Regular.ttf")  format("truetype"); 
			   
		}

		@font-face {
		  font-family: 'VAGRounded-Bold';
		  src: local("VAGRounded-Bold"), url("../../../../fonts/VAG-Rounded-Std-Bold.ttf")  format("truetype"); 
			   
		}

		@font-face {
		  font-family: 'VAGRounded-Black';
		  src: local("VAGRounded-Black"), url("../../../../fonts/VAG-Rounded-Std-Black.ttf")  format("truetype"); 
			   
		}

		@font-face {
		  font-family: 'VAGRounded-Light';
		  src: local("VAGRounded-Light"), url("../../../../fonts/VAG-Rounded-Std-Light.ttf")  format("truetype"); 
			   
		}

		@font-face {
		  font-family: 'VAGRounded-Thin';
		  src: local("VAGRounded-Thin"), url("../../../../fonts/VAG-Rounded-Std-Thin.ttf")  format("truetype"); 
			   
		}
		
		/* @font-face {
		  font-family: 'typo_font';
		  src: local("ionic-font"), url("../fonts/Dosis-Light.ttf")  format("truetype"); 
			   
		} */
		
		




